WordPress.org

Forums

WP e-Commerce working with WP Version 3.1.1 (10 posts)

  1. stuffedhippo
    Member
    Posted 4 years ago #

    There is a split mix in people getting WP e-Commerce Version 3.8 working with WP Version 3.1.1

    Has anyone else had problems and found a solution to get this working?

    Thanks

  2. Dan Milward
    Member
    Posted 4 years ago #

    I'm running this it right now and it works a dream :)

  3. Dave333
    Member
    Posted 3 years ago #

    No. Tells me:

    WP e-Commerce is almost ready. You must update your database to import all of your products.

    So I click the link to update and get this:

    You do not have sufficient permissions to access this page.

  4. Gary Cao
    Member
    Posted 3 years ago #

    Hi,

    This issue is already fixed in 3.8.2 . The update actually worked, it's just that the notification is displayed nonetheless.

    Please update to 3.8.2 and see if it clears your issue.

  5. slc25
    Member
    Posted 3 years ago #

    WOW!
    Read mostly poor reviews about Gold Cart/Wp e-commerce and saw a few good ones. I am posting here because I noticed Musafa posted positive replies to several poor reviews on different sites and I am wondering if he is either a verified/trusted getshopped member or part of instinct and could help - Since the problem I have is reported several times by others on getshopped's support forum but has not yet been resolved.
    I am running WP 3.1.1 and once I activate the plugin I am unable to access the site - I get a 500 internal server error. I currently have other sites on this same service provider running WP 3.1.1 and using other commerce plugins and they work like a dream. As for troubleshooting I can confirm none of the following work:

    1. Deactivate and even delete all other plugins
    2. Upload php.ini file to wp-admin folder with increased memory
    3. Add php.5 tag to htaccess
    4. Restore permalinks to default
    5. remove pingback

    i can only assume it is a compatability issue at this point. When I go to their support forum eventhough the plugin is reported as compatible up to 3.1.2 I don't even see that option in their drop down menu to classify the support issue when posting. Any suggestions? Or is wp-ecommerce just really as bad as folks are saying and I just gave them $95 for the heck of it?

  6. slc25
    Member
    Posted 3 years ago #

    Correction. My apologies Mufasa*

  7. PrimalDesigns
    Member
    Posted 3 years ago #

    Mufasa you are a salesmen, you cut and paste it together and will say it works, your plugin sucks.

  8. Teresa Rosche Ott
    Member
    Posted 3 years ago #

    "Mufasa" is Dan Milward, a WPEC stakeholder.

    Also, WPEC is bad. Bug-laden, and some of the buggy things are plain old sloppy mistakes. If you really want to make it work, be prepared to be very hands on, with very little support. The numerous unanswered requests for help on the getshopped.org forums should be your first clue to RUN. If that's not enough, how about the curt "it works for me" responses from some of their "Trusted" people?

    Stay away from the product slider, too. Waste of money. When I bought it a week ago the download link was to an old, broken version. I discovered this issue from a forum post, along with a link to download the new version. Awesome customer service, no?

  9. Teresa Rosche Ott
    Member
    Posted 3 years ago #

  10. kevin heath
    Member
    Posted 3 years ago #

    Well I'm pretty happy with the way wp-e-commerce 3.8 runs.

    I've had no problems with it, just tweaked a few files to get extra functionality and there's lots of power with wp-ecommerce being custom posts.

    If you know your way around wordpress then I don't think there's much to worry about.

    kevin

Topic Closed

This topic has been closed to new replies.

About this Topic